* {
  margin: 0%;
  padding: 0%;
  font-family: "Times New Roman", Times, serif;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

#main {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgb(233, 226, 217);
}

#panel {
  overflow: hidden;
  width: 80%;
  height: 80%;
  border-radius: 10px;
  background-color: white;
}

#ptop {
  padding: 20px 20%;
  justify-content: space-between;
  display: flex;
  align-items: center;
  width: 100%;
  height: 80px;
  color: #fff;
  background-color: rgb(85, 67, 21);
}

.elen {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 15%;
}

.elen h2 {
  font-weight: 800;
  font-size: 20px;
}

.box {
  padding: 10px;
  font-weight: 800;
  font-size: 25px;
  background-color: rgb(202, 207, 211);
  border-radius: 5px;
}

#pbtm {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  padding: 25px;
  width: 100%;
  height: calc(100% - 80px);
  background-color: aqua;
}

.bubble {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: black;
  color: #fff;
  border-radius: 50px;
}

.bubble:hover {
  cursor: pointer;
  background-color: grey;
}
